[General]
ExplicitComponents=1
Components=1a-Updater
Name=1a-Updater


[1a-Updater]
Name=
Description=#IDS_UPDATER_DESC
;
LaunchPath="<srcdir>\LULnchr.exe"
LaunchParameters="/install /lang:<langcode> /version:4.80.103_pre_inst /qs:hit=0 /po:20"
LaunchSilentParameters="/install /lang:<langcode> /version:4.80.103_pre_inst /qs:hit=0 /po:20"
DestinationDirectory="<destroot>\UpdaterFakeDir"
;destdir="<destroot>\UpdaterFakeDir"
DiskSpace=0
Required=true
Visible=false
Selected=true

